body {
    background-color: rgb(191, 179, 179);
    
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 90vh;
}

.button {
width: 200px;
height: 200px;
margin-top: 30px;
background-color: rgb(238, 238, 238);
border: 3px solid #4c0952;
border-radius: 50%;
color: rgb(80, 17, 91);
display: flex;
justify-content: center;
align-items: center;

text-transform: uppercase;
font-weight: 700;
font-size: 24px;

cursor: pointer;

}

.info {
    width: 300px;
    margin-top: 50px;
    padding: 5px 30px;
    background-color: rgb(238, 238, 238);
    color: rgb(0, 0, 0);
    border: 3px solid rgb(56, 16, 80);
    border-radius: 20px;
    box-shadow: -2px 2px 2px rgb(59, 17, 95), -2px 2px 8px rgb(63, 0, 118);
}

.waiting {
    display: none;
    width: 50px;
    height: 50px;
    border: 10px dashed rgb(107, 91, 133);
    border-radius: 50%;
    margin-top: 50px;
    animation: 2s linear infinite waitingrun;
}

@keyframes waitingrun {
0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}